package com.clx.performance.extranal.document;

import com.msl.document.api.vo.ContractEvidenceRecordVo;

import java.util.Map;

public interface DocumentService {

    Long createContract(Long templateNo, Map<String, String> map);

    ContractEvidenceRecordVo getContractInfo(Long evidenceNo);

}
